Changes between Version 239 and Version 240 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/10/15 09:13:29 (9 years ago)
Author:
iwamoto
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v239 v240  
    6868|| ftpup-1.3.4-1vl5 ||  || 未 || upstreamも5年以上呈しているため、廃止を提案(kudoh) || 
    6969|| fusion-icon-0.1.0-3vl5 ||  || 廃棄候補 ||  || 
    70 || gcc3-3.3.6-7vl6 ||  || 未 ||  || そろそろgcc3はいらないのではないか?(daisuke) 
     70|| gcc3-3.3.6-7vl6 ||  || 未 || そろそろgcc3はいらないのではないか?(daisuke) || 
    7171|| geany-plugin-addons-0.2-2vl5 || - || 廃棄候補 || geany-plugins で提供されているので obsoletes (kudoh) || 
    7272|| geany-plugin-gdb-0.0.2-2vl5 || - || 廃棄候補 || geany-plugins で提供されているので obsoletes (kudoh) ||